*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #F7F8FB;
}



.body_box{
    padding: 0.4rem 0 0.8rem;
}



/* 刷选 */
.type_box{
    width: 100%;
    overflow: hidden;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    font-size: 0.16rem;
    margin-bottom: 0.36rem;
}
.type_box .type_item{
    display: flex;
    column-gap: 0.27rem;
    padding: 0.15rem 0.64rem;
    border-bottom: 0.01rem solid #DDDEDE;
}
.type_box .type_item:last-child{
    border-bottom: none;
}
.type_box .type_item .type_name{
    font-weight: 600;
    font-size: 0.16rem;
    color: #333333;
    padding-top: 0.08rem;
}
.type_box .type_item .type_list{
    width: calc(100% - 0.75rem);
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.28rem;
}
.type_box .type_item .type_list a{
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    padding: 0.07rem 0.14rem;
}
.type_box .type_item .type_list a.active,
.type_box .type_item .type_list a:hover{
    background: #064DB0;
    border-radius: 0.04rem;
    color: #FFFFFF;
}



/* 视频列表 */
.literature_box{
	display: flex;
    flex-wrap: wrap;
	column-gap: 0.32rem;
    row-gap: 0.32rem;
}
.literature_box .literature_item{
	width: calc(33.33% - 0.2134rem);
	background: #FFFFFF;
	border-radius: 0.16rem;
	border: 0.01rem solid #E4E4E4;
	overflow: hidden;
}
.literature_box .literature_item .literature_img{
	width: 100%;
	height: 2.88rem;
	overflow: hidden;
}
.literature_box .literature_item .literature_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}
.literature_box .literature_item .literature_img:hover img{
	transform: scale(1.1);
}
.literature_box .literature_item .literature_txt{
	padding: 0.3rem 0.3rem 0.34rem;
}
.literature_box .literature_item .literature_title{
	width: 100%;
	height: 0.59rem;
	font-weight: bold;
	font-size: 0.2rem;
	color: #1A1A1A;
	line-height: 1.6;
}
.literature_box .literature_item .literature_title:hover{
	color: #0048BF;
}
.literature_box .literature_item .literature_info{
	width: 100%;
	height: 0.8rem;
	margin: 0.24rem 0 0.25rem;
	font-weight: 400;
	font-size: 0.18rem;
	color: #666666;
	line-height: 1.555;
}
.literature_box .literature_item .literature_cont{
	width: 100%;
	border-top: 0.01rem solid #E3E3E3;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 0.32rem;
}
.literature_box .literature_item .literature_org{
    max-width: calc(100% - 1.4rem);
	display: flex;
	align-items: center;
	column-gap: 0.14rem;
	font-weight: 600;
	font-size: 0.18rem;
	color: #1A1A1A;
}
.literature_box .literature_item .literature_icon{
	width: 0.4rem;
	height: 0.4rem;
	background: linear-gradient( 180deg, #0048BF 0%, #033F9D 100%);
	border-radius: 50%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 0.4rem;
}
.literature_box .literature_item .literature_time{
	display: flex;
	align-items: center;
	column-gap: 0.1rem;
	font-weight: 400;
	font-size: 0.16rem;
	color: #7B818E;
}
.literature_box .literature_item .literature_time i{
	width: 0.16rem;
	height: 0.16rem;
	display: block;
	background: url('../img/time.png') no-repeat center center;
	background-size: contain;
}





/* 详情 */
.video_view{
    display: flex;
    column-gap: 0.42rem;
    font-size: 0.16rem;
}
.video_view .video_fl{
    width: calc(100% - 4.4rem);
    height: fit-content;
}
.literature_view{
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    padding: 0.32rem 0.4rem 0.4rem;
    margin-bottom: 0.32rem;
}
.view_txt{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.36rem;
}
.view_title{
    width: calc(100% - 1rem);
    font-weight: bold;
    font-size: 0.28rem;
    color: #000000;
}
.view_txt .view_share{
    display: flex;
    align-items: center;
    column-gap: 0.16rem;
}
.view_txt .view_share .share_tiem{
    width: 0.24rem;
    height: 0.24rem;
    position: relative;
    cursor: pointer;
}
.view_txt .view_share .share_tiem img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.view_txt .view_share .share_tiem.act{
    background: url('../img/share_icon2.png') no-repeat center center;
    background-size: contain;
}
.view_txt .view_share .share_box{
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.16rem 0.01rem rgba(0,0,0,0.15);
    border-radius: 0.12rem;
    padding: 0.02rem 0.14rem 0.05rem 0.15rem;
    left: 0.38rem;
    top: -0.11rem;
    display: none;
    z-index: 2;
}
.view_txt .share_tiem:hover .share_box{
    display: block;
}
.view_txt .view_share .share_box::before{
    content: "";
    position: absolute;
    top: 0.1rem;
    left: -0.2rem;
    width: 0;
    height: 0;
    display: inline-block;
    border: 12px solid transparent;
    border-top-color: #ffffff;
    transform: rotate(90deg);
}
.view_txt .view_share .share_box a{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #000000;
    padding: 0.08rem 0;
    white-space: nowrap;
}
.view_txt .view_share .share_box a img{
    width: 0.28rem;
    height: 0.28rem;
    object-fit: contain;
}
.view_content{
    border-top: 0.01rem solid #DDDDDD;
    padding: 0.29rem 0 0.4rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}
.view_content img{
    max-width: 100%;
}

.view_url{
    padding-top: 0.02rem;
    width: 100%;
    border-top: 0.01rem solid #DDDDDD;
}
.view_url a{
    display: block;
    margin-top: 0.17rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #999;
}
.view_url a:hover{
    color: #333333;
}
.view_url a:hover span{
    color: #999;
}








/* 相关资料 */
.ziliao{
    width: 100%;
    display: flex;
    column-gap: 0.34rem;
}
.ziliao a{
    width: calc(33.33% - 0.22667rem);
    height: auto;
    display: block;
}
.ziliao .ziliao_img{
    width: 100%;
    height: 1.9rem;
    border-radius: 0.06rem;
    overflow: hidden;
    margin-bottom: 0.15rem;
}
.ziliao .ziliao_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.ziliao .ziliao_img:hover img{
    transform: scale(1.1);
}
.ziliao .ziliao_title{
    width: 100%;
    height: 0.48rem;
    font-weight: 600;
    font-size: 0.18rem;
    color: #1A1A1A;
    line-height: 1.4;
    margin-bottom: 0.2rem;
}
.ziliao .ziliao_title:hover{
    color: #0048BF;
}
.ziliao .ziliao_time{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
} 
.ziliao .ziliao_time i{
    width: 0.16rem;
    height: 0.16rem;
    display: block;
    background: url('../img/time.png') no-repeat center center;
    background-size: contain;
}







.video_view .video_fr{
    width: 4rem;
}
.video_view .video_div{
    width: 100%;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    padding: 0.24rem 0.2rem 0.3rem;
    margin-bottom: 0.3rem;
}
.video_view .video_div .video_name{
    width: 100%;
    padding-bottom: 0.17rem;
    border-bottom: 0.01rem solid #E3E3E3;
    margin-bottom: 0.36rem;
}
.video_view .video_div .video_name span{
    font-weight: bold;
    font-size: 0.24rem;
    color: #000000;
    position: relative;
}
.video_view .video_div .video_name span::after{
    content: '';
    position: absolute;
    bottom: -0.18rem;
    left: 0;
    width: 0.48rem;
    height: 0.03rem;
    background: #0048BF;
    border-radius: 0.02rem 0.02rem 0rem 0rem;
}
.video_view .video_div .video_source{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.18rem;
    color: #1A1A1A;
    line-height: 1.7777;
}
.video_view .video_div .video_author{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 0.12rem;
}
.video_view .video_div .video_author .author_img{
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    overflow: hidden;
}
.video_view .video_div .video_author p{
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 0.2rem;
    color: #1A1A1A;
}





/* pdf */
.view_key{
    display: flex;
    align-items: center;
    column-gap: 0.24rem;
    margin-bottom: 0.24rem;
    margin-top: -0.18rem;
}
.view_key .view_visit{
    display: flex;
    align-items: center;
    column-gap: 0.06rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
}
.view_key .view_visit i{
    width: 0.2rem;
    height: 0.2rem;
    display: block;
    background: url('../img/visit.png') no-repeat center center;
    background-size: contain;
}
.view_key .view_vip{
    background: #FFDD99;
    border-radius: 0.02rem;
    padding: 0.02rem 0.14rem;
    font-weight: 400;
    font-size: 0.14rem;
    color: #8D5E00;
}





.view_content.pdf{
    height: 10.9rem;
}
#pdf-viewer {
  width: 100%;
  height: 10.9rem; /* 与原embed高度一致 */
  overflow: auto;
}
#pdf-viewer canvas {
  display: block;
  margin: 0 auto;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
.pdf_down[href="javascript:void(0)"] {
  cursor: not-allowed;
}



.pdf_down{
    width: fit-content;
    display: block;
    margin: 0.3rem 0 0 auto;
    background: #0048BF;
    border-radius: 0.04rem;
    padding: 0.1rem 0.3rem;
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.2rem;
    color: #FFFFFF;
}











/* 提醒 */
.remind{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}
.remind .remind_box{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 4.8rem;
    height: 3.6rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.1rem 0.01rem rgba(0,0,0,0.16);
    border-radius: 0.04rem;
    overflow: hidden;
}
.remind .remind_box .remind_title{
    width: 100%;
    height: auto;
    padding: 0.17rem 0.16rem 0.17rem 0.24rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F4F4F4;
}
.remind .remind_box .remind_title span{
    font-family: "PingFang-Medium";
    font-weight: 500;
    font-size: 0.18rem;
    color: #333333;
}
.remind .remind_box .remind_title .remind_close{
    width: 0.26rem;
    height: 0.26rem;
    cursor: pointer;
}
.remind .remind_box p{
    margin: 0.77rem 0 0.67rem;
    text-align: center;
    font-family: "PingFang-Semibold";
    font-weight: 600;
    font-size: 0.24rem;
    color: #000000;
}
.remind .remind_box a{
    background: linear-gradient(90deg, #1865C5 0%, #14B7BF 50%, #2DD09E 100%);
    padding: 0.1rem 0.44rem;
    font-weight: 600;
    font-size: 0.18rem;
    color: #FFFFFF;
    display: block;
    margin: 0 auto;
    width: fit-content;
}



@media only screen and (max-width: 1024px) {
    .type_box .type_item{
        padding: 0.15rem 0.34rem;
    }
    .type_box .type_item .type_name{
        flex: 0 0 12%;
        font-size: 12px;
    }
    .type_box .type_item .type_list{
        column-gap: 0.38rem;
    }
    .type_box .type_item .type_list a{
        font-size: 12px;
    }
    .literature_box .literature_item{
        flex: 0 0 100%;
    }
    .literature_box .literature_item .literature_title,.literature_box .literature_item .literature_info{
        font-size: 12px;
        height: auto;
    }
    .literature_box .literature_item .literature_time,.literature_box .literature_item .literature_org{
        font-size: 12px;
    }
    .video_view{
        display: block;
    }
    .video_view .video_fl{
        width: 100%;
    }
    .video_class,.video_detail,.video_detail p{
        font-size: 12px;
    }
    .video_view .video_fr{
        width: 100%;
    margin-top: 0.3rem;
    }
    .video_view .video_fr .video_div .video_name span,.video_view .video_fr .video_div .video_author p,.video_view .video_fr .video_div .video_source p{
        font-size: 12px;
    }
    .view_key .view_visit,.view_url a,.view_url a span,.video_view .video_div .video_name span{
        font-size: 12px;
    }
    #pdf-viewer canvas{
        width: 100%;
    }
    .ziliao{
        flex-wrap: wrap;
        row-gap: 0.3rem;
    }
    .ziliao a{
        flex: 0 0 47.4%;
    }
    .ziliao .ziliao_title{
        height: auto;
        font-size: 12px;
    }
    .ziliao .ziliao_time,.pdf_down{
        font-size: 12px;
    }
    .video_view .video_div .video_author .author_img img{
        width: 1rem;
        height: 1rem;
    }
    .literature_box .literature_item .literature_icon img{
        width: 100%;
        height: 100%;
    }
}